Social Share Button <= 2.1 - Authenticated Stored Cross-Site Scripting (XSS)

2015-11-24T00:00:00
ID WPVDB-ID:86FB690D-117D-4091-B5A8-AAE814832CE8
Type wpvulndb
Reporter ethicalhack3r
Modified 2019-10-31T22:35:35

Description

Fixed in 2.1.0 but fixed_in set to 2.1.1 to avoid confusion between 2.1 and 2.1.0